/*overal*/
body {
    overflow-x: hidden;
    font-family: iransans, Helvetica, Arial, sans-serif;
}

a {
    color: #018abe;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #014762;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    text-transform: uppercase;
}


/*navigation bar*/
.navbar {
    border-bottom: 1px solid #dedede;
}
.navbar-light .navbar-nav .nav-link {
    font-weight: 300;
    font-size: 13px;
    color: rgba(125, 125, 125, 1);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: rgba(75, 75, 75, 1);
}
.bg-light {
    background-color: #fff !important;
}
.navbar-toggler {
    padding: 0 0.4rem;
}
.navbar-toggler {
    border-radius: 0;
}

/*main content*/
.pripol .container .pri-head{
  text-align: center;
  font-size: 60px;
  font-weight: 300;
  padding: 25px 0 0 0;
}

.pripol .container .set{
padding:29px 0 55px 0;

}
.card {
    border-radius: 0;
}

p.card-text {
    font-weight: 300;
}

h4.card-title {
    font-weight: 500;
    font-size: 1.25rem;
}

h4.card-title a {}



/*footer*/
footer {
    padding: 25px 0;
    text-align: center;
}
.footer-heading {
    color: #fff;
    font-weight: 300;
    font-size: 17px;
}

.footer-items {
    padding: 0;
}

.footer-item {
    color: #c7c7c7;
    list-style: none;
    font-weight: 200;
    font-size: 14px;
}

.footer-item a {
    color: #c7c7c7;
 }

 .footer-item a:hover {
    color: #b3b3b3;
 }

 section#footer {
     background-color: #222;
 }

 section#footer .section-heading {
     color: white;
 }

 .list-inline-item: {
     margin-left: 5px;
     margin-right: 0;
 }

 ul.social-buttons {
     margin-bottom: 0;
 }

 ul.social-buttons li a {
     font-size: 20px;
     line-height: 40px;
     display: block;
     width: 40px;
     height: 40px;
     -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
     transition: all 0.3s;
     color: white;
     border-radius: 100%;
     outline: none;
     background-color: #222;
     padding: 1px 2.5px;
     margin:0 2.5px;
 }

 ul.social-buttons li a:active,
 ul.social-buttons li a:focus,
 ul.social-buttons li a:hover {
     background-color: #018abe;
 }
